/* containers
========================================================================== */
.container_12,
.container_16,
.container_24 { margin-left: auto; margin-right: auto; width: 960px; }
 
/* global grid
========================================================================== */
.grid_1, .grid_2, .grid_3, .grid_4,
.grid_5, .grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12,
.grid_13, .grid_14, .grid_15, .grid_16,
.grid_17, .grid_18, .grid_19, .grid_20,
.grid_21, .grid_22, .grid_23, .grid_24  {  display: inline; float: left; }
 
 /* for panels admin page */
.page-admin-structure-pages .grid_6{
	width: 37%;
}
.page-admin-structure-pages .grid_6 .grid_6{
	width: 100%;
}
.page-admin-structure-pages .grid_10{
	width: 62%;
}
.page-admin-structure-pages .grid_10 .grid_10{
	width: 100%;
}
.page-admin-structure-pages .grid_10 .grid_5{
	width: 50%;
}
 /****/
 
.container_12 .grid_3,
.container_16 .grid_4,
.container_24 .grid_6  { width: 240px; }

.container_12 .grid_6,
.container_16 .grid_8,
.container_24 .grid_12 { width: 480px; }
 
.container_12 .grid_9,
.container_16 .grid_12,
.container_24 .grid_18 { width: 720px; }
 
.container_12 .grid_12,
.container_16 .grid_16,
.container_24 .grid_24 { width: 960px; }
 
/* 12 column grid
========================================================================== */ 
.container_12 .grid_1  { width: 80px;  }
.container_12 .grid_2  { width: 160px; }
.container_12 .grid_4  { width: 320px; }
.container_12 .grid_5  { width: 400px; }
.container_12 .grid_7  { width: 560px; }
.container_12 .grid_8  { width: 640px; }
.container_12 .grid_10 { width: 800px; }
.container_12 .grid_11 { width: 880px; }
 
/* 16 column grid
========================================================================== */
.container_16 .grid_1  { width: 60px;  }
.container_16 .grid_2  { width: 120px; }
.container_16 .grid_3  { width: 180px; }
.container_16 .grid_5  { width: 300px; }
.container_16 .grid_6  { width: 360px; }
.container_16 .grid_7  { width: 420px; }
.container_16 .grid_9  { width: 540px; }
.container_16 .grid_10 { width: 600px; }
.container_16 .grid_11 { width: 660px; }
.container_16 .grid_13 { width: 780px; }
.container_16 .grid_14 { width: 840px; }
.container_16 .grid_15 { width: 900px; }

/* 24 column grid
========================================================================== */
.container_24 .grid_1  { width: 40px;  }
.container_24 .grid_2  { width: 80px; }
.container_24 .grid_3  { width: 120px; }
.container_24 .grid_4  { width: 160px; }
.container_24 .grid_5  { width: 200px; }
.container_24 .grid_7  { width: 280px; }
.container_24 .grid_8  { width: 320px; }
.container_24 .grid_9  { width: 360px; }
.container_24 .grid_10 { width: 400px; }
.container_24 .grid_11 { width: 440px; }
.container_24 .grid_13 { width: 520px; }
.container_24 .grid_14 { width: 560px; }
.container_24 .grid_15 { width: 600px; }
.container_24 .grid_16 { width: 640px; }
.container_24 .grid_17 { width: 680px; }
.container_24 .grid_19 { width: 760px; }
.container_24 .grid_20 { width: 800px; }
.container_24 .grid_21 { width: 840px; }
.container_24 .grid_22 { width: 880px; }
.container_24 .grid_23 { width: 920px; }
 
/* global prefix
========================================================================== */
.container_12 .prefix_3,
.container_16 .prefix_4,
.container_24 .prefix_6  { padding-left: 240px; }
 
.container_12 .prefix_6,
.container_16 .prefix_8,
.container_24 .prefix_12  { padding-left: 480px; }
 
.container_12 .prefix_9,
.container_16 .prefix_12,
.container_24 .prefix_18 { padding-left: 720px; }
 
/* 12 column prefix
========================================================================== */
.container_12 .prefix_1  { padding-left: 80px; }
.container_12 .prefix_2  { padding-left: 160px; }
.container_12 .prefix_4  { padding-left: 320px; }
.container_12 .prefix_5  { padding-left: 400px; }
.container_12 .prefix_7  { padding-left: 560px; }
.container_12 .prefix_8  { padding-left: 640px; }
.container_12 .prefix_10 { padding-left: 800px; }
.container_12 .prefix_11 { padding-left: 880px; }
 
/* 16 column prefix
========================================================================== */
.container_16 .prefix_1  { padding-left: 60px; }
.container_16 .prefix_2  { padding-left: 120px; }
.container_16 .prefix_3  { padding-left: 180px; }
.container_16 .prefix_5  { padding-left: 300px; }
.container_16 .prefix_6  { padding-left: 360px; }
.container_16 .prefix_7  { padding-left: 420px; }
.container_16 .prefix_9  { padding-left: 540px; }
.container_16 .prefix_10 { padding-left: 600px; }
.container_16 .prefix_11 { padding-left: 660px; }
.container_16 .prefix_13 { padding-left: 780px; }
.container_16 .prefix_14 { padding-left: 840px; }
.container_16 .prefix_15 { padding-left: 900px; }

/* 24 column prefix
========================================================================== */
.container_24 .prefix_1  { padding-left: 40px;  }
.container_24 .prefix_2  { padding-left: 80px; }
.container_24 .prefix_3  { padding-left: 120px; }
.container_24 .prefix_4  { padding-left: 160px; }
.container_24 .prefix_5  { padding-left: 200px; }
.container_24 .prefix_7  { padding-left: 280px; }
.container_24 .prefix_8  { padding-left: 320px; }
.container_24 .prefix_9  { padding-left: 360px; }
.container_24 .prefix_10 { padding-left: 400px; }
.container_24 .prefix_11 { padding-left: 440px; }
.container_24 .prefix_13 { padding-left: 520px; }
.container_24 .prefix_14 { padding-left: 560px; }
.container_24 .prefix_15 { padding-left: 600px; }
.container_24 .prefix_16 { padding-left: 640px; }
.container_24 .prefix_17 { padding-left: 680px; }
.container_24 .prefix_19 { padding-left: 760px; }
.container_24 .prefix_20 { padding-left: 800px; }
.container_24 .prefix_21 { padding-left: 840px; }
.container_24 .prefix_22 { padding-left: 880px; }
.container_24 .prefix_23 { padding-left: 920px; }
 
/* global suffix
========================================================================== */
.container_12 .suffix_3,
.container_16 .suffix_4,
.container_24 .suffix_6  { padding-right: 240px; }
 
.container_12 .suffix_6,
.container_16 .suffix_8,
.container_24 .suffix_12  { padding-right: 480px; }
 
.container_12 .suffix_9,
.container_16 .suffix_12,
.container_24 .suffix_18 { padding-right: 720px; }
 
/* 12 column suffix
========================================================================== */
.container_12 .suffix_1  { padding-right: 80px; }
.container_12 .suffix_2  { padding-right: 160px; }
.container_12 .suffix_4  { padding-right: 320px; }
.container_12 .suffix_5  { padding-right: 400px; }
.container_12 .suffix_7  { padding-right: 560px; }
.container_12 .suffix_8  { padding-right: 640px; }
.container_12 .suffix_10 { padding-right: 800px; }
.container_12 .suffix_11 { padding-right: 880px; }
 
/* 16 column suffix
========================================================================== */
.container_16 .suffix_1  { padding-right: 60px; }
.container_16 .suffix_2  { padding-right: 120px; }
.container_16 .suffix_3  { padding-right: 180px; }
.container_16 .suffix_5  { padding-right: 300px; }
.container_16 .suffix_6  { padding-right: 360px; }
.container_16 .suffix_7  { padding-right: 420px; }
.container_16 .suffix_9  { padding-right: 540px; }
.container_16 .suffix_10 { padding-right: 600px; }
.container_16 .suffix_11 { padding-right: 660px; }
.container_16 .suffix_13 { padding-right: 780px; }
.container_16 .suffix_14 { padding-right: 840px; }
.container_16 .suffix_15 { padding-right: 900px; }

/* 24 column suffix
========================================================================== */
.container_24 .suffix_1  { padding-right: 40px;  }
.container_24 .suffix_2  { padding-right: 80px; }
.container_24 .suffix_3  { padding-right: 120px; }
.container_24 .suffix_4  { padding-right: 160px; }
.container_24 .suffix_5  { padding-right: 200px; }
.container_24 .suffix_7  { padding-right: 280px; }
.container_24 .suffix_8  { padding-right: 320px; }
.container_24 .suffix_9  { padding-right: 360px; }
.container_24 .suffix_10 { padding-right: 400px; }
.container_24 .suffix_11 { padding-right: 440px; }
.container_24 .suffix_13 { padding-right: 520px; }
.container_24 .suffix_14 { padding-right: 560px; }
.container_24 .suffix_15 { padding-right: 600px; }
.container_24 .suffix_16 { padding-right: 640px; }
.container_24 .suffix_17 { padding-right: 680px; }
.container_24 .suffix_19 { padding-right: 760px; }
.container_24 .suffix_20 { padding-right: 800px; }
.container_24 .suffix_21 { padding-right: 840px; }
.container_24 .suffix_22 { padding-right: 880px; }
.container_24 .suffix_23 { padding-right: 920px; }